# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^dict/$', ReportCustomerDictView.as_view()),
    url(r'^get_user/$', UserDictView.as_view()),
    url(r'^stage_count/$', StageCountView.as_view()),

]

router = SimpleRouter()
router.register(r'report_customer', ReportCustomerViewSet)
router.register(r'new_customer', NewCustomerViewSet)
router.register(r'review', ReviewViewSet)
urlpatterns += router.urls